Symbols

Get Symbols

GET
/symbols

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Query Parameters

limit?integer
Default20
offset?integer
Default0

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/symbols"
{  "total": 0,  "symbols": [    {      "symbolId": "string",      "symbolGroupId": "string",      "platformGroupId": "string",      "platformId": "string",      "description": "string",      "name": "string",      "symbol": "string",      "quoteCurrencyCode": "string",      "contractSize": "string",      "point": "string",      "environment": "production",      "platform": {        "platformId": "string",        "name": "string",        "provider": "string"      },      "createTime": "2019-08-24T14:15:22Z",      "updateTime": "2019-08-24T14:15:22Z"    }  ]}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}
{  "message": "string",  "errors": {    "property1": [      "string"    ],    "property2": [      "string"    ]  }}